Subject: First it was the LA riots and now this... (fwd)
From: [email-masked]
To: [email-masked]
Date: Fri, 19 May 1995 13:31:42 -0400 (EDT)

---------- Forwarded message ----------
Date: Thu, 18 May 1995 23:30:49 -0700 (PDT)
From: Patrick Hess <[email-masked]>
To: [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked]
Subject: First it was the LA riots and now this...

"Muttley once said:"
> 
> >  IMPORTANT BREAKING SESAME STREET NEWS!
> >
> >  AP Online
> >  AP 11/17 2:55 EDT V055
> >  Copyright 1994. All Rights Reserved.
> >  NEW YORK
> >  NEW YORK (AP) -- Big Bird, the famed friendly muppet of Seseme
> >  Street, has apparently gone on a rampage. Several muppets are known
> >  to be dead; including Prarie Dawn, Oscar the Grouch, and Bert -- long
> >  time friend, roommate, and occasional lover of Ernie. The bird is now
> >  reportedly holding Maria hostage in a five floor tenement near
> >  Hooper's Store. New York City Police SWAT teams have surrounded the
> >  building.
> >
> >  AP Online
> >  AP 11/17 4:26 EDT V743
> >  Copyright 1994. All Rights Reserved.
> >  NEW YORK
> >  NEW YORK (AP) -- Big Bird, Seseme Street muppet, is reported dead at
> >  this hour after an hour-and-a-half hostage standoff with New York
> >  City Police. Kermit-The-Frog, Seseme Street Muppet on the scene,
> >  reports that as police stormed the five story tenament building where
> >  the bird was holding Maria hostage, Big Bird flew out an upper story
> >  window at them in a Kamikaze-like attack. Police SWAT units brought
> >  down the bird in a hail of automatic weapons fire. Dead are: Prairie
> >  Dawn, Oscar the Grouch, Bert, and Big Bird. There is no information
> >  available concerning Maria.
> >
> >  AP Online
> >  AP 11/17 8:47 EDT V246
> >  Copyright 1994. All Rights Reserved.
> >  NEW YORK
> >  NEW YORK (AP) -- The Professor and his assistant, Beaker, muppet
> >  chemists, have reportedly found angel dust in Big Bird's feed. Big
> >  Bird was killed by Police early this morning after the bird went on a
> >  killing spree on Seseme Street. Maria, taken hostage during the
> >  ordeal, has survived unharmed. Three muppets were killed by the bird:
> >  Prarie Dawn (a friendly, pig-tailed muppet girl-child), Oscar the
> >  Grouch (a green garbage-can dwelling grumpy muppet) and Bert (the
> >  famous gay paper clip collector and pigeon friend). Authorities in
> >  the area report that the bad seed was purchased at the local
> >  Hooper's.
> >
> >  AP Online
> >  AP 11/17 11:15 EDT V543
> >  Copyright 1994. All Rights Reserved.
> >  NEW YORK
> >  NEW YORK (AP) -- Police are asking all motorists and humans to stay
> >  away from Seseme Street today as tensions are running high among the
> >  muppets. Many reportedly are outraged at the tainted food supply and
> >  at how the police handled the hostage situation. According to
> >  bystanders on the scene at the time, Mr. Snuffalupagus pleaded with
> >  police to be allowed to talk Big Bird down. Instead, police stormed
> >  the building with deadly results. Ernie is said to be despondent at
> >  the loss of his good buddy Bert.
> >
> >  AP Online
> >  AP 11/17 17:25 EDT V927
> >  Copyright 1994. All Rights Reserved.
> >  NEW YORK
> >  NEW YORK (AP) -- Violence erupted again on Seseme Street at five
> >  o'clock this afternoon. As thousands of humans driving home took a
> >  sightseeing tour of the scene of Big Bird's deadly rampage, muppets
> >  became enraged. Hundreds of muppets, large and small, stalked the
> >  streets and surrounded humans in their cars. In at least one case,
> >  ten muppets pulled a motorist from his car and beat him with large,
> >  styrofome letters. Police again arrived on the scene in force. At
> >  this hour, quiet is restored -- but tensions are very high.
> >
> >_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> >_/_/_/_/
> >
> >
> 
> 
> --
> --
> 
> 
> -- 
> +-----------------------+-----------------------------------------------------+
> | Muttley, a.k.a        | "Soaring higher with every treason, never justify   |
> | Michael P. Simone     | never reason. You've got much to think about."      |
> | [email-masked]  | 						      |
> | (216) 686-0866        | 	-Letters to Cleo, "Here and Now" 	      |
> +-----------------------+-----------------------------------------------------+
> 	    Muttley the Wonder Dog's House of Delights! 
> 		http://nimitz.mcs.kent.edu/~msimone
>